/* element styles */

.html
{
	overflow: scroll;
	-ms-overflow-x: auto;
	overflow-x: auto;
	height: 100%;
	width: 100%;
	-ms-overflow-style: scrollbar;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

*,
*:after,
*:before
{
	box-sizing: border-box;
}

body
{
	margin: 0;
	font: normal 16px/1.25 'Open Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #313131;
}

iframe
{
	max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	font-weight: bold;
	margin: 0 0 .3125em;
}

h1
{
	font-size: 32px;
}

h2
{
	font-size: 24px;
}

h3
{
	font-size: 20px;
}

h4
{
	font-size: 16px;
}

h5
{
	font-size: 14px;
}

h6
{
	font-size: 12px;
}

img
{
	border: 0;
	max-width: 100%;
	height: auto;
}

p
{
	margin: 0;
}

sup,
sub
{
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}

sup
{
	bottom: 1ex;
}

sub
{
	top: .5ex;
}

a
{
	color: inherit;
	text-decoration: underline;
}

a:hover,
a:focus
{
	color: inherit;
	text-decoration: none;
}

strong
{
	font-weight: 600;
}

/* tinymce */

.uppercase
{
	text-transform: uppercase;
}

.highlight
{
	color: red;
}

.highlight-2
{
	color: blue;
}

/* global */

.hidden-inp
{
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.youtube-wrap,
.vimeo-wrap,
.video-wrap
{
	position: relative;
	max-width: 100%;
}

.youtube-wrap:before,
.vimeo-wrap:before,
.video-wrap:before
{
	content: '';
	display: block;
	padding-bottom: 56.25%; /* 16:9 */
}

.youtube-wrap > iframe,
.vimeo-wrap > iframe,
.video-wrap > video
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

img.full-width
{
	width: 100%;
}

.clearfix:before, .clearfix:after
{
	content: "";
	display: table;
}

.clearfix:after
{
	clear: both;
}

.clearfix
{
	zoom: 1;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.glassy
{
	border: 7px solid rgba(255, 255, 255, .4);
	border-radius: 4px;
}

.txtf-close
{
	font-size: 22px;
	line-height: 1;
	font-weight: normal;
	text-decoration: none;
}

.maintenance
{
	display: inline-block;
	margin-top: 30px;
	border: 1px #cccccc solid;
	background: #ffffff;
	padding: 20px;
	color: #000000;
	border-radius: 10px;
}

.div_noscript
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99999;
	padding: 5px;
	border: 1px #ff0000 solid;
	background: #ffffff;
	color: #ff0000;
}

.visible-mobile
{
	display: none;
}

.wrap
{
	max-width: 1310px;
	margin: 0 auto;
	padding: 0 15px;
}

.wrap.no-padding
{
	padding-left: 0;
	padding-right: 0;
}

.wrap.full-width
{
	max-width: none;
}

/* specific */

#header
{
	position: relative;
	z-index: 1;
	border-bottom: 7px solid #646464;
}

.header-row
{
	padding: 8px 0 5px;
	background-color: #646464;
	color: #fff;
}

.header-inner
{
	padding: 20px 0;
}

.phone-button,
.warenkorb-button
{
	text-decoration: none;
}

.warenkorb-button:after
{
	content: attr(data-entrys);
	display: inline-block;
	background-color: #cc2030;
	font-size: 90%;
	text-align: center;
	border-radius: 50%;
	position: relative;
	top: -.05em;
	margin: 0 0 0 5px;
	padding: .06944444444444444444444444444444em .34722222222222222222222222222222em;
}

.header-nav
{
	margin: 35px 0 0;
}

.header-nav > ul
{
	list-style:none;
	margin: 0;
	padding: 0;
	font-weight: 600;

}

.header-nav > ul > li
{
	position: relative;
	float: left;
}

.header-nav > ul > li:before
{
	content: '|';
	display: inline;
	padding: 0 8px;
}

.header-nav > ul > li:first-child:before
{
	display: none;
}

.header-nav > ul > li > a
{
	display: inline;
	text-decoration: none;
}

.header-nav > ul > li > a.active,
.header-nav > ul > li > a:hover,
.header-nav > ul > li > a:focus,
.header-nav > ul > li.open > a
{
	text-decoration: none;
	color: #cc2030;
}

.header-nav .sub
{
	text-align: left;
	list-style: none;
	margin: 3px 0 0;
	padding: 20px 105px 20px 40px;
	max-width: 100vw;
	position: absolute;
	left: 0;
	top: 100%;
	background-color: rgba(255, 255, 255, .9);
	overflow: hidden;
	font-size: 20px;
	z-index: 1;
	white-space: nowrap;
	-webkit-transition: opacity .4s ease, visibility .4s linear;
	-moz-transition: opacity .4s ease, visibility .4s linear;
	-o-transition: opacity .4s ease, visibility .4s linear;
	transition: opacity .4s ease, visibility .4s linear;
	opacity: 0;
	visibility: hidden;
}

.header-nav li.open > .sub
{
	opacity: 1;
	visibility: visible;
}

.header-nav .sub > li > a
{
	text-decoration: none;
	display: inline-block;
}

.header-nav .sub > li > a:hover,
.header-nav .sub > li > a:focus,
.header-nav .sub > li > a.active
{
	text-decoration: underline;
}

#main
{
	min-height: 600px;
}

#footer
{
	padding: 25px 0 0;
	margin-top: 84px;
	color: #fff;
	background-color: #646464;
	font-size: 14px;
}

.footer-row
{
	background-color: #c8c8c8;
	color: #313131;
	margin-top: 25px;
	padding: 10px 0;
	font-weight: 600;
}

.footer-text{
	font: inherit;
}

.footer-nav > ul {
	list-style-type: none;
	position: relative;
	padding: 0 0 0 1.5em;
	margin: 10px 0;
}

.footer-nav > ul > li {
	list-style-type: none;
	position: relative;
	padding: 0;
	margin: 0;
}

.footer-nav > ul > li::before {
	content: '\2022';
	position: absolute;
	left: -.6em;
	font-size: 1.4em;

	-webkit-transform: translate3d(0, -.2em, 0);
	-moz-transform: translate3d(0, -.2em, 0);
	-ms-transform: translate3d(0, -.2em, 0);
	-o-transform: translate3d(0, -.2em, 0);
	transform: translate3d(0, -.2em, 0);
}

.footer-nav > ul > li > a
{
	text-decoration: none;
}

.footer-nav > ul > li > a.active,
.footer-nav > ul > li > a:hover,
.footer-nav > ul > li > a:focus
{
	text-decoration: underline;
}

.footer-nav-bottom > ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer-nav-bottom > ul > li
{
	margin: 0;
	padding: 0;
	float: left;
}

.footer-nav-bottom > ul > li:before
{
	content: '|';
	display: inline;
	padding: 0 8px;
}

.footer-nav-bottom > ul > li:first-child:before
{
	display: none;
}

.footer-nav-bottom > ul > li > a
{
	text-decoration: none;
}

.footer-nav-bottom > ul > li > a.active,
.footer-nav-bottom > ul > li > a:hover,
.footer-nav-bottom > ul > li > a:focus
{
	text-decoration: underline;
}

.footer-row .footer-nav-bottom
{
	float: right;
}

.footer-row .footer-text
{
	float: left;
}

/* abschnitte */

.abschnitt
{
	margin-top:42px;
}

.abschnitt.margin-collapsing,
.abschnitte > .abschnitt.imagecarousel:first-child
{
	margin-top:0;
}

.abschnitt_linker
{
	position: relative;
	top: -60px;
}

.abschnitt.design1
{
	background-color: #c8c8c8;
	margin-top: 0;
	padding: 30px 0;
}

.abschnitt-headline
{
	margin-bottom: 30px;
}

.abschnitt.navboxen .desc
{
	margin-bottom: .9375em;
}

.abschnitt.navboxen a
{
	display: block;

	min-height: 297px;
	margin-bottom: 30px;
	position: relative;
	text-decoration: none;
	overflow: hidden;
}

.abschnitt.navboxen a span.img
{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
	background: no-repeat center #cccccc;
	background-size: cover;

	-webkit-transform: scale(1.0001);
	-moz-transform: scale(1.0001);
	-ms-transform: scale(1.0001);
	-o-transform: scale(1.0001);
	transform: scale(1.0001);

	-webkit-transition: transform ease-in-out .4s;
	-moz-transition: transform ease-in-out .4s;
	-o-transition: transform ease-in-out .4s;
	transition: transform ease-in-out .4s;
}

.abschnitt.navboxen a:hover span.img
{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

.abschnitt.navboxen a span.text
{
	position: absolute;
	display: block;
	padding: 10px 0;
	font-size: 18px;
	line-height: 1;
	font-weight: normal;
	text-align: center;
	z-index: 1;
	transition: all .4s ease;
	bottom: 0;
	left: 0;
	right: 0;
}

.abschnitt.navboxen a.box_design0 span.text
{
	color: inherit;
	background: rgba(255, 255, 255, 0.8);
	font-weight: bold;
}

.abschnitt.navboxen a.box_design0:hover span.text,
.abschnitt.navboxen a.box_design0:focus span.text,
.abschnitt.navboxen a.box_design0.active span.text
{
	color: rgb(183,0,68);
}

.abschnitt.navboxen a.box_design0 span.text span.textinner
{
	display: inline-block;
	padding: 5px 10px;
}

.abschnitt.navboxen a:before
{
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .5);
	opacity: 0;
	transition: opacity .4s ease;
	z-index: 0;

}

.abschnitt.navboxen a:hover:before,
.abschnitt.navboxen a:focus:before,
.abschnitt.navboxen a.active:before
{
	opacity: 1;
}

.navbox-bild {
	position:absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
	object-fit: cover;
	min-height: inherit;
}

.abschnitt.news ul.newslist
{
	margin-top: 20px;
}

.abschnitt.news ul.newslist > li:first-child,
.abschnitt.news-overview ul.newslist > li:first-child
{
	border-top: 0;
	padding-top: 0;
}

.abschnitt.news ul.newslist > li,
.abschnitt.news-overview ul.newslist > li
{
	border-top: 1px #cccccc dotted;
	padding-top: 10px;
	padding-bottom: 10px;
}

.abschnitt.news .datum,
.abschnitt.news-overview .datum
{
	white-space: nowrap;
	color: #9ca4af;
	font-size: 14px;
}

.abschnitt.news .more,
.abschnitt.news-overview .more
{
	display: block;
	text-align: right;
	font-size: 80%;
}

.abschnitt.news .inhalt,
.abschnitt.news-overview .inhalt
{

}

.team-list
{
	list-style: none;
	margin-top: -35px;
	margin-bottom: 0;
	padding: 0;
	text-align: center;
}

.team-list > li
{
	vertical-align: top;
	display: inline-block;
	float: none;
	padding-top: 0;
	padding-bottom: 0;
	margin: 35px 0 0;
	text-align: left;
}

.team-list .img
{
	overflow: hidden;
	margin:0 0 7px;
}

.team-list .img img
{
	width: 100%;

	-webkit-transition: transform ease-out .3s;
	-moz-transition: transform ease-out .3s;
	-o-transition: transform ease-out .3s;
	transition: transform ease-out .3s;
}

.team-list .img img:hover
{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.team-list .name
{
	font-size: 20px;
	line-height: 1.3;
	margin: 0;
}

.team-list .position
{
	line-height: 1.625;
}

.bildergalerie-list
{
	list-style: none;
	margin-top: -20px;
	margin-bottom: 0;
	padding: 0;
}

.bildergalerie-list > li
{
	padding-top: 20px;
	padding-bottom: 0;
	margin: 0;
}

.bildergalerie-list .img-wrap
{
	position: relative;
	display: block;

}

.bildergalerie-list .img-wrap:before
{
	content: '';
	display: block;
	padding-top: 66.63829787234043%;
}

.bildergalerie-list .img-wrap img
{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.filter-list-leistungen
{
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

.filter-list-leistungen > li
{
	display: inline-block;
	margin: 0 0 0 20px;
	padding: 0;
}

.filter-list-leistungen > li:first-child
{
	margin-left: 0;
}

.filter-list-leistungen > li > label
{
	color: inherit;
	cursor: pointer;
}

.filter-list-leistungen > li > label:hover,
.filter-list-leistungen > li > label:focus,
.filter-list-leistungen > li > input:checked + label,
.filter-list-leistungen > li > input:focus + label
{
	color: rgb(141,5,54);
}

.referenzen-liste
{
	list-style: none;
	margin-top: 0;
	margin-bottom: 30px;
	padding: 0;
}

.referenzen-liste > li
{
	margin: 30px 0 0;
	padding-top: 0;
	padding-bottom: 0;
}

.referenzen-liste > li a
{
	position: relative;
	display: block;
	color: #fff;
}

.referenzen-liste > li a:before
{
	content: '';
	display: block;
	padding-top: 56.25%;
}

.referenzen-liste > li a:after
{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;

	background-color: rgba(0, 0, 0, .5);
	z-index: 2;
}

.referenzen-liste > li .text
{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	padding: 0 10px;
	text-align: center;
	z-index: 3;

	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.referenzen-liste > li a:after,
.referenzen-liste > li .text
{
	opacity: 0;
	visibility: hidden;

	-webkit-transition: visibility ease-in-out .4s, opacity ease-in-out .4s;
	-moz-transition: visibility ease-in-out .4s, opacity ease-in-out .4s;
	-o-transition: visibility ease-in-out .4s, opacity ease-in-out .4s;
	transition: visibility ease-in-out .4s, opacity ease-in-out .4s;
}

.referenzen-liste > li .img
{
	position: absolute;
	left: 0;
	top: 0;
}

.referenzen-liste > li a:hover:after,
.referenzen-liste > li a:focus:after,
.referenzen-liste > li a:hover .text,
.referenzen-liste > li a:focus .text
{
	opacity: 1;
	visibility: visible;
}

.referenzen-liste > li .text .headline
{
	color: inherit;
	font-family: inherit;
	font-weight: bold;
	text-transform: uppercase;
}

/*
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus
{
	background-color: #8d0536;
	border-color: #8d0536;
}

.pagination>li>a,
.pagination>li>span,
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus
{
	color: #8d0536;
}
*/

.normal-width
{
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.google-map
{
	height: 600px;
	overflow: hidden;
}

.google-map-wrap.responsive
{
	position: relative;
	max-height: 600px;
}

.google-map-wrap.responsive:before
{
	content: '';
	display: block;
	padding-top: 31.25%; /* 1920 x 600 */
}

.google-map-wrap.responsive .google-map
{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	height: auto;
}

.anfrage .sub
{
	margin: 25px 0 0;
	display: block;
	float: right;
	max-width: 133px;
	width: 100%;
}

.form-control,
.btn,
.btn:hover
{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 1px solid #313131;
}

.btn.btn-default,
.btn.btn-default:active
{
	color: #fff;
	background-color: #cc2030;
	text-transform: uppercase;
	font-weight: bold;
}

.btn
{
	text-decoration: none;
}

.link-btn
{
	border: 0;
	background: transparent;
	padding: 0;
	margin: 0;
	display: inline;
	font-size: inherit;
}

.link-btn:hover
{
	text-decoration: underline;
}

.table thead > tr
{
	background-color: #5b5b5b;
	color: #fff;
}

.table thead > tr > th
{
	border-bottom: 0;
}

.table.table-striped tbody > tr:nth-child(odd)
{
	background-color: #fff;
}

.table.table-striped tbody > tr:nth-child(even)
{
	background-color: #ececec;
}

.anfrage-results-head
{
	border-top: 1px solid #313131;
	margin: 34px 0 0;
	padding: 18px 0 12px;
}

.anfrage-results-table img
{
	border: 1px solid #999999;
}

.anfrage-results-text,
a.anfrage-reset,
a.anfrage-results-button,
a.back-to-overview,
a.zunormteile
{
	color: #cc2030;
	font-weight: bold;
}

a.anfrage-reset,
a.anfrage-results-button,
a.back-to-overview,
a.zunormteile
{
	text-decoration: none;
}

a.zunormteile:hover{
	color:#313131;
}

a.back-to-overview
{
	font-size: 20px;
}

.logo-list
{
	list-style: none;
	margin-top: -30px;
	margin-bottom: 0;
	padding: 0;
	text-align: center;
}

.logo-list > li
{
	display: inline-block;
	margin: 30px 0 0;
	padding-top: 0;
	padding-bottom: 0;
	float: none;
}

/* dv */

input[type="checkbox"].auswahl
{
	margin-top: 0;
}

/* modal */
.modal
{
	visibility: hidden;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	z-index: 90;
	outline: 0;
	background-color: rgba(0, 0, 0, .5);

	-webkit-transition: opacity linear .4s, visibility linear .4s;
	-moz-transition: opacity linear .4s, visibility linear .4s;
	-o-transition: opacity linear .4s, visibility linear .4s;
	transition: opacity linear .4s, visibility linear .4s;
}

.modal.active
{
	visibility: visible;
	opacity: 1;
}

html.no-scroll .modal
{
	overflow: scroll;
	ms-overflow-x: auto;
	overflow-x: auto;
}

.modal-close
{
	position: absolute;
	right: -14px;
	top: -14px;
	z-index: 1;
	font-size: 16px;
	line-height: 19px;
	height: 19px;
	width: 19px;
	background-color: #ffffff;
	text-align: center;
}

.modal-close .fas
{
	line-height: inherit;
}

.modal-inner
{
	position: absolute;
	left: 0;
	right: 0;
	top: 20%;
	max-width: 1230px;
	margin: 0 auto 50px;
	padding: 15px;
	background-color: #ffffff;
	box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, .4);
}

.modal.modal-small .modal-inner
{
	max-width: 600px;
}

.modal.vcenter
{
	white-space: nowrap;
	text-align: center;
}

.modal.vcenter:before
{
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	width: 0;
}

.modal.vcenter > *
{
	vertical-align: middle;
	white-space: normal;
	text-align: left;
	display: inline-block;
	width: 100%;
	position: static;
	margin: 50px 0;
}

.tooltip-wrap
{
	margin: 0 0 0 10px;
}

.subauswahl {
	font-size: 13px;

}

.compensate-for-scrollbar
{
	margin-right: 0 !important;
}
.nav-tabs {
	border-bottom: 1px solid #5b5b5b;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
 border-color: #5b5b5b;
	border-bottom-color: transparent;
}
.nav-tabs > li > a {
	text-decoration: none;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
color:#cc2030;
}

.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: #fff;
	border-bottom: 1px solid #5b5b5b;
}
.nav-tabs > li.active > a.subtab, .nav-tabs > li.active > a.subtab:hover, .nav-tabs > li.active > a.subtab:focus {
	border-left-color:#fff;
	border-top-color:#fff;
	border-right-color:#fff;
	border-bottom: 1px solid #5b5b5b;
}

.nav-tabs > li > a.subtab:hover {
	border-left-color:#fff;
	border-top-color:#fff;
	border-right-color:#fff;
}